# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.treasuremap.TreasureMapBlackPearlGlobals
FortPairsDict = {0: ('1175905981.42kmuller', '1175907906.7kmuller'), 1: ('1175907906.7kmuller', '1171851678.08sdnaik'), 2: ('1175906682.53kmuller', '1171851805.17sdnaik'), 3: ('1175906834.64kmuller', '1175907071.31kmuller'), 4: ('1175908312.45kmuller', '1175907230.14kmuller')}
DrawbridgeDict = {'1175905981.42kmuller': ('drawbridge_pier_1175905981', ), '1175907906.7kmuller': ('drawbridge_pier_1175907906_B', 'drawbridge_pier_1175907906_A'), '1171851678.08sdnaik': ('drawbridge_pier_1171851678', ), '1175906682.53kmuller': ('drawbridge_pier_1175906682', ), '1171851805.17sdnaik': ('drawbridge_pier_1171851805', ), '1175906834.64kmuller': ('drawbridge_pier_1175906834', ), '1175907071.31kmuller': ('drawbridge_pier_1175907071', ), '1175908312.45kmuller': ('drawbridge_pier_1175908312', ), '1175907230.14kmuller': ('drawbridge_pier_1175907230', )}
DrawbridgeCollisionDict = {0: ['col_shipcollide_1175905981', 'col_shipcollide_1175907906_B'], 1: ['col_shipcollide_1175907906_A', 'col_shipcollide_1171851678'], 2: ['col_shipcollide_1175906682', 'col_shipcollide_1171851805'], 3: ['col_shipcollide_1175906834', 'col_shipcollide_1175907071'], 4: ['col_shipcollide_1175908312', 'col_shipcollide_1175907230']}